<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left" class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="4" border="0">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" height="25"><b>' . ( ( isset($this->_tpldata['.'][0]['MESSAGE_TITLE']) ) ? $this->_tpldata['.'][0]['MESSAGE_TITLE'] : '' ) . '</b></th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1"><table width="100%" cellspacing="0" cellpadding="1" border="0">' . "\n";

echo '			<tr>' . "\n";

echo '				<td>&nbsp;</td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td align="center"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['MESSAGE_TEXT']) ) ? $this->_tpldata['.'][0]['MESSAGE_TEXT'] : '' ) . '</span></td>' . "\n";

echo '			</tr>' . "\n";

echo '			<tr>' . "\n";

echo '				<td>&nbsp;</td>' . "\n";

echo '			</tr>' . "\n";

echo '		</table></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<br clear="all" />' . "\n";

echo '' . "\n"; 

 ?>